ul#navlist
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

#navlist li
{
display: inline;
list-style-type: none;
}

#navlist a { padding: 3px 10px; }

#navlist a:link, #navlist a:visited
{
color: #fff;
background: url('images/bg-1.gif') no-repeat 0 0;
text-decoration: none
}

#navlist a:hover
{
color: #99ccff;
background:url('images/bg-2.gif') no-repeat 0 0;
text-decoration: none
}
